msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain map x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/map/init.lua:51
msgid "Mapping Kit"
msgstr "Kit de carthographie"

#: mods/map/init.lua:52
msgid "Use with 'Minimap' key"
msgstr "Utiliser avec le bouton « Mini-carte »"
